body {
	background-color: #F1F1F1;
	background-repeat: repeat-x;
}

@media (min-width: 768px) {
	body {
		background-image: url('../img/layout/bg.png');
	}
}

#cloud-header .row {
	line-height: 1rem;
}

#cloud-header .navbar {
	margin: 15px 15px 0 15px;
	width: 100%;
	background-color: #057BB8;
	border-radius: 10px;
}

#cloud-header .navbar .nav-link {
	color: #8ACBE3;
	font-size: 14px;
	font-weight: 600;
}

@media (min-width: 1200px) {
	#cloud-header .navbar .nav-link {
		font-size: 18px;
	}	
}

#cloud-header .navbar .nav-link:hover {
	color: #fff;
}

#cloud-header .navbar-toggler {
	border-color: #fff;
}

#cloud-header .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
}

#cloud-content .main-content {
	margin: 15px 0;
	border-radius: 10px;
	background-color: #fff;
}

#cloud-content .main-content h1, #cloud-content .main-content h2 {
	padding: 2rem 0;
}

#cloud-content .main-content p {
	line-height: 2rem;
}

#cloud-footer .footer-content {
	border-radius: 10px;
	margin: 15px 0 2rem;
	background-color: #057BB8;
}

#cloud-footer .footer-content {
	padding: 8px 0;
}

#cloud-footer .footer-content > div {
	font-size: 20px;
	color: #fff;
}

#cloud-footer .footer-content > div > a {
	color: #fff;
}

#cloud-content .main-content .map .iframe {
	margin-top: 15px;
	margin-bottom: 10px;
	border-radius: 10px;
}

#cloud-content .cennik {
	margin-top: 15px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

#cloud-content .cennik th {
	font-size: 30px;
	color: #FFF;
	background-color: #93D250;
	height: 80px;
	line-height: 80px;
}

#cloud-content .cennik td:nth-child(even) {
	font-weight: bold;
}

#cloud-content .gallery > div {
	margin-top: 15px;
	margin-bottom: 15px;
}